Subject: Re: any question?
From: Earnie Boyd <[email-masked]>
To: Ricardo Rugerio <[email-masked]>, [email-masked], Tim Prince <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Apr 2000 06:16:19 -0700 (PDT)

--- Ricardo Rugerio <[email-masked]> wrote:
> 
>    Hi all, 
> 
>    I´m new on this... before nothing, excuseme my
> english, I´m learning....
> 

Your English is working for you fine.  However, you native language would be,
?Italian? (guessing from your name and the output below).

>    I´d download the CDK (I think it is the b19)
> 

A very old distribution.  Version 1.1.0 should be out soon.  Wait before you
update your distribution.

>    I installed it, but when I try it, I got this
> errors:
> 
>    "sin espacio en entorno"
>    "sin espacio en entorno"
>    
>    It say, "withouth enough space on environment", and
> I don´t know what is this, or what mean this?
> 
>    and I don´t get a sheel... what happen?
> 

This is a Win98 problem.  It is discussed in the FAQ located at
http://sourceware.cygnus.com/cygwin/.

>    another question is I´m working on a machine with
> windows 98, I can work CDK with this?, or is needed
> only windows NT?
> 

Yes, the CDK should work with Win98.  However, I doubt that many still use
version b19.  Watch for the announcement on this list for the next Net release.

>    I hope you can help me with this...
> 

I hope I did.

>    Ricardo Rugerio.
> 
> 

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]